html
			{
			width:100%;
			text-align:center;
			}
body
			{
			background-color:#444952;
			margin:0;
			padding:0;
			text-align:center;
			background-image:url('images/bg_body.png');
			background-position:center top;
			background-repeat:repeat-y;
			font-family:arial,verdana;
			font-size:12px;
			color:#121212;
			}
#wrapper
			{
			width:850px;
			text-align:center;
			margin: auto;
			}
#header
			{
			text-align:center;
			font-size:14px;
			height:130px;
			}
#headerLeft
			{
			width:300px;
			float:left;
			text-align:left;
			padding:10px 0px 5px 25px;
			}
#headerright
			{
			width:480px;
			float:right;
			text-align:right;
			padding:20px 0px 3px 25px;
			}
#pageTitle
			{
			height:40px;
			font-size:22px;
			font-weight:bold;
			text-align:center;
			background-image:url('images/bg_pagetitle.png');
			background-position:32pt top;
			background-repeat:no-repeat;
			color:#FFFFFF;
			clear:both;
			}
#pageTitle h1
			{
			padding:0;
			margin:0;
			font-size:22px;
			}
#mainSection
			{
			clear:both;
			}
#leftMenu
			{
			width:185px;
			float:left;
			margin-left:50px;
			padding-top:80px;
			margin-bottom:5px;
			text-align:right;
			}
#menuItem
			{
			color:#000000;
			text-align:center;
			background-image:url('images/bg_menuItem.png');
			background-repeat:no-repeat;
			background-position:top middle;
			height:44px;
			clear:both;
			}
#menuItem h2
			{
			font-size:13pt;
			font-weight:normal;
			padding-top:8px;
			margin:0;
			}
#menuItem a
			{
			color:#000000;
			text-decoration:none;
			}
#menuItem a:hover
			{
			color:#FFFFFF;
			}
#banner
			{
			width:580px;
			float:right;
			margin-right:30px;
			margin-bottom:5px;
			height:90px;
			text-align:center;
			}
#banner ul
			{
			list-style-type:none;
			}
#banner li
			{
			float: left;
			padding-right:15px;
			}
#pageContent
			{
			width:540px;
			float:right;
			margin-right:15px;
			margin-bottom:30px;
			margin-top:10px;
			height:295px;
			text-align:left;
			overflow:auto;
			padding-right:10px;
			scrollbar-face-color: #FFFFFF; /*/ obviously change this to whatever you want /*/
			scrollbar-arrow-color: #00a0b1;
			scrollbar-highlight-color: #FFFFFF;
			scrollbar-3dlight-color: #ABABAB;
			scrollbar-shadow-color: #ABABAB;
			scrollbar-darkshadow-color: #FFFFFF;
			scrollbar-track-color: #FFFFFF;
			}
#footer							{clear:both;font-family:arial,verdana;font-size:8pt;color:#343434;text-align:left;height:20px;padding-top:10px}
#footerLeft						{float:left;width:400px;}
#footerLeft a,a:visited			{color:#343434;text-decoration:none}
#footerLeft a:hover				{color:#343434;text-decoration:underline}
#footerRight					{float:right;width:170px;text-align:right;color:#343434}
#footerMiddle					{float:left;width:270px;text-align:center;color:#CACACA}
#footerMiddle a,a:visited		{color:#CACACA;text-decoration:none}
#footerMiddle a:hover			{color:#BABABA;text-decoration:underline}